## maven-common-artifact-filters 1.2

=== debian/changelog ===
maven-common-artifact-filters (1.2-1) unstable; urgency=low

  * Team upload
  * Newer but not newest upstream release.
  * Fix Vcs-* and Homepage headers.
  * Switch to source format 3.0.
  * Switch to debhelper level 7.
  * Update Standards-Version: 3.9.2.
  * Use Maven to build the package.
  * Add a documentation package.

 -- Torsten Werner <twerner@debian.org>  Tue, 20 Sep 2011 23:11:02 +0200

maven-common-artifact-filters (1.1-3) unstable; urgency=low

  * Bump up Standard-Version to 3.8.4, no changes
  * Add maven.ignoreRules and remove the dependency on
    maven-plugin-testing-harness in the POM file (Closes: #554474)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Wed, 24 Mar 2010 23:07:15 +0100

maven-common-artifact-filters (1.1-2) unstable; urgency=low

  * Fix groupId for maven-plugin-testing-harness dependency
    in the Maven POM.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sun, 26 Jul 2009 14:26:29 +0100

maven-common-artifact-filters (1.1-1) experimental; urgency=low

  * Initial release. (Closes: #536639)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sun, 07 Jun 2009 00:04:41 +0100
