=== debian/control ===
Source: maven-common-artifact-filters
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: libmaven-plugin-testing-java, libmaven2-core-java, libplexus-container-default-java,  
 libplexus-utils-java, junit (>= 3.8.1), libeasymock-java, libmaven-plugin-testing-java,  
 default-jdk-doc, libmaven2-core-java-doc, libplexus-container-default-java-doc,  
 libplexus-utils-java-doc, libmaven-javadoc-plugin-java 
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-common-artifact-filters
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-common-artifact-filters/
Homepage: http://maven.apache.org/shared/maven-common-artifact-filters/

Package: libmaven-common-artifact-filters-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libmaven-common-artifact-filters-java-doc
Description: Maven Common Artifact Filters
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This package ships a shared library containing a collection of ready-made 
 filters to control inclusion/exclusion of artifacts during dependency 
 resolution.

Package: libmaven-common-artifact-filters-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libmaven-common-artifact-filters-java
Description: Documentation for Maven Common Artifact Filters
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This package contains the API documentation of
 libmaven-common-artifact-filters-java.
