## maven-common-artifact-filters 1.4

=== debian/changelog ===
maven-common-artifact-filters (1.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release
    - Replaced the build dependency on junit with junit4
  * Added a patch to compile with EasyMock 3.x (Closes: #730953)
  * debian/control:
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Use XZ compression for the upstream tarball
  * Switch to debhelper level 9
  * debian/copyright: Updated to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 04 Dec 2013 14:17:16 +0100
