=== debian/control ===
--- 
+++ 
@@ -3,19 +3,26 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: libmaven-plugin-testing-java, libmaven2-core-java, libplexus-container-default-java,  
- libplexus-utils-java, junit (>= 3.8.1), libeasymock-java, libmaven-plugin-testing-java,  
- default-jdk-doc, libmaven2-core-java-doc, libplexus-container-default-java-doc,  
- libplexus-utils-java-doc, libmaven-javadoc-plugin-java 
-Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-common-artifact-filters
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-common-artifact-filters/
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
+Build-Depends-Indep: default-jdk-doc,
+                     junit4,
+                     libeasymock-java,
+                     libmaven-javadoc-plugin-java,
+                     libmaven-plugin-testing-java,
+                     libmaven2-core-java,
+                     libmaven2-core-java-doc,
+                     libplexus-container-default-java,
+                     libplexus-container-default-java-doc,
+                     libplexus-utils-java,
+                     libplexus-utils-java-doc
+Standards-Version: 3.9.5
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/maven-common-artifact-filters
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/maven-common-artifact-filters/
 Homepage: http://maven.apache.org/shared/maven-common-artifact-filters/
 
 Package: libmaven-common-artifact-filters-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
+Depends: ${maven:Depends}, ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Suggests: libmaven-common-artifact-filters-java-doc
 Description: Maven Common Artifact Filters
@@ -34,14 +41,14 @@
     * Providing guidelines for best practices development
     * Allowing transparent migration to new features
  .
- This package ships a shared library containing a collection of ready-made 
- filters to control inclusion/exclusion of artifacts during dependency 
+ This package ships a shared library containing a collection of ready-made
+ filters to control inclusion/exclusion of artifacts during dependency
  resolution.
 
 Package: libmaven-common-artifact-filters-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${maven:DocDepends}
+Depends: ${maven:DocDepends}, ${misc:Depends}
 Recommends: ${maven:DocOptionalDepends}
 Suggests: libmaven-common-artifact-filters-java
 Description: Documentation for Maven Common Artifact Filters
