## maven-common-artifact-filters 3.0.1

=== debian/changelog ===
maven-common-artifact-filters (3.0.1-3) unstable; urgency=medium

  * Team upload.
  * Removed the dependency on libaether-java
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 05 Jun 2018 15:09:36 +0200

maven-common-artifact-filters (3.0.1-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure caused by the removal of eclipse-aether
    (Closes: #882589)
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 24 Nov 2017 14:21:42 +0100

maven-common-artifact-filters (3.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed 01_easymock-upgrade.patch (fixed upstream)
    - Depend on libmaven3-core-java instead of libmaven2-core-java
    - Set the source encoding to UTF-8
    - No longer depend on libplexus-container-default-java
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 19 Jul 2017 14:27:52 +0200
