=== debian/control ===
--- 
+++ 
@@ -3,22 +3,23 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
-Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: default-jdk-doc,
-                     junit4,
-                     libeasymock-java,
-                     libmaven-javadoc-plugin-java,
-                     libmaven-plugin-testing-java,
-                     libmaven2-core-java,
-                     libmaven2-core-java-doc,
-                     libplexus-container-default-java,
-                     libplexus-container-default-java-doc,
-                     libplexus-utils-java,
-                     libplexus-utils-java-doc
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/maven-common-artifact-filters
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/maven-common-artifact-filters/
-Homepage: http://maven.apache.org/shared/maven-common-artifact-filters/
+Build-Depends:
+ debhelper (>= 11),
+ default-jdk,
+ default-jdk-doc,
+ junit4,
+ libeasymock-java,
+ libmaven-javadoc-plugin-java,
+ libmaven-plugin-testing-java,
+ libmaven-resolver-java,
+ libmaven3-core-java,
+ libplexus-utils-java,
+ libplexus-utils-java-doc,
+ maven-debian-helper (>= 2.2)
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/java-team/maven-common-artifact-filters.git
+Vcs-Browser: https://salsa.debian.org/java-team/maven-common-artifact-filters
+Homepage: https://maven.apache.org/shared/maven-common-artifact-filters/
 
 Package: libmaven-common-artifact-filters-java
 Architecture: all
