## maven-common-artifact-filters 3.1.1

=== debian/changelog ===
maven-common-artifact-filters (3.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
    - Build depend on libmockito-java instead of libeasymock-java
  * Removed the unused dependency on sisu-inject-plexus
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 09 Feb 2021 17:33:23 +0100
