=== debian/control ===
--- 
+++ 
@@ -4,19 +4,19 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  default-jdk-doc,
  junit4,
- libeasymock-java,
  libmaven-javadoc-plugin-java,
  libmaven-plugin-testing-java,
  libmaven-resolver-java,
  libmaven3-core-java,
+ libmockito-java,
  libplexus-utils-java,
  libplexus-utils-java-doc,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.1.4
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/maven-common-artifact-filters.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-common-artifact-filters
 Homepage: https://maven.apache.org/shared/maven-common-artifact-filters/
