=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/apache/maven-common-artifact-filters/tags .*/maven-common-artifact-filters-(\d.*).tar.gz
