## maven-common-artifact-filters 3.3.2

=== debian/changelog ===
maven-common-artifact-filters (3.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed the patch
    - Disabled the performance test
    - Removed the unused maven-debian-helper rules
  * Depend on libmaven-parent-java
  * Removed the -java-doc package
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 09 Jan 2023 16:54:28 +0100
