=== debian/control ===
Source: maven-common-artifact-filters
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libeclipse-sisu-maven-plugin-java,
 libmaven-parent-java,
 libmaven-plugin-testing-java,
 libmaven-resolver-java,
 libmaven3-core-java,
 libmockito-java,
 libmodello-maven-plugin-java,
 libplexus-utils-java,
 maven-debian-helper (>= 2.2)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/maven-common-artifact-filters.git
Vcs-Browser: https://salsa.debian.org/java-team/maven-common-artifact-filters
Homepage: https://maven.apache.org/shared/maven-common-artifact-filters/

Package: libmaven-common-artifact-filters-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Maven Common Artifact Filters
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This package ships a shared library containing a collection of ready-made
 filters to control inclusion/exclusion of artifacts during dependency
 resolution.
