## maven-common-artifact-filters 3.4.0

=== debian/changelog ===
maven-common-artifact-filters (3.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 24 Oct 2024 18:52:10 +0200
