=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libmodello-maven-plugin-java,
  libplexus-utils-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/maven-common-artifact-filters.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-common-artifact-filters
 Homepage: https://maven.apache.org/shared/maven-common-artifact-filters/
